* {
    box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-size: 1.1em;
  text-align: center;
  color: #FFF;
  font-family: "PT Sans";
}

h1,
h2,
h3,
h4,
h5,
h6,
header {
  font-family: 'Montserrat', sans-serif;
}

a:link,
a:visited {
  color:white;
  text-decoration: none;
} 

a:hover,
a:active {
  color: gold;
  text-decoration: none;
}

.step-in-content a:link,
.step-in-content a:visited {
  color:darkblue;
  text-decoration: none;
} 

.step-in-content a:hover,
.step-in-content a:active {
  color: blue;
  text-decoration: none;
}

.step-in header,
.step-in footer,
.si-sidebar,
.step-in-content {
  padding: 10px;
}

.step-in header,
.step-in footer {
  background: #000000;
}

.si-sidebar {
  background: gold;
  color: black;
  min-width: 100px;
}

.step-in-content {
  color: black;
  padding: 5px 20vw;
}

/**
 * Flex things:
 * — Mobile first
 * — Responsive
 */

.step-in {
  min-height: 100vh;
}

.step-in,
.step-in-body {
  display: flex;
  flex: 1 auto;
  flex-direction: column;
}

.step-in-content {
  flex: 1 auto;
}

.social-link {
  height: 50px;
  width: 50px;
}

.flex-grid {
  display: flex;
  justify-content: center;
  align-items: center;
}

.col {
  flex: 1;
}

@media (min-width: 768px) {
  .step-in-sidebar-1 {
    order: -1;
  }
  .step-in-body {
    flex-direction: row;
  }
  .si-sidebar {
    flex: 0 260px;
  }
}

@media (max-width: 400px) {
  .flex-grid {
    display: block;
  }
}